/* ----------------------------------------------------------------------------
SERVICE
---------------------------------------------------------------------------- */
main {
  background: #fef2e2;
}

.title_page_wrap {
  position: relative;
}
.title_page_wrap::after {
  content: "";
  position: absolute;
  top: 200px;
  right: -50px;
  background-image: url(../img/about/deco-02.webp);
  background-repeat: no-repeat;
  background-size: contain;
  width: 26.3888888889vw;
  max-width: 380px;
  height: 14.2361111111vw;
  max-height: 205px;
}
@media screen and (max-width: 767px) {
  .title_page_wrap::after {
    top: 80px;
    width: 150px;
    height: 93px;
  }
}

.title_page_wrap .l_inner:before {
  left: 0;
  top: 50px;
  margin-left: calc(50% - 50vw);
}

#sec_about .philosophy-wrap {
  margin: 120px auto 60px;
}
@media screen and (max-width: 767px) {
  #sec_about .philosophy-wrap {
    margin: 30px auto 30px;
  }
}
#sec_about .tit-wrap {
  margin: auto;
  text-align: center;
}
#sec_about .tit-wrap h3 {
  max-width: 500px;
  width: 34.7222222222vw;
  margin: auto;
  margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
  #sec_about .tit-wrap h3 {
    margin-bottom: 20px;
    width: 66.6666666667vw;
  }
}
#sec_about .tit-wrap p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #sec_about .tit-wrap p {
    font-size: 16px;
  }
}
#sec_about .about-wrap {
  width: 100%;
  margin-top: 80px;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_about .about-wrap {
    margin-top: 40px;
  }
}
#sec_about .about-wrap .kumo01 {
  position: absolute;
  top: 0;
  right: 0;
  width: 15.9722222222vw;
  max-width: 230px;
  height: 14.4444444444vw;
  max-height: 208px;
}
@media screen and (max-width: 767px) {
  #sec_about .about-wrap .kumo01 {
    top: -30px;
    width: 29.8666666667vw;
    max-width: 112px;
    height: 26.6666666667vw;
    max-height: 100px;
  }
}
#sec_about .about-wrap .kumo01::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/about/kumo01.webp);
  background-repeat: no-repeat;
  background-size: contain;
  animation: kumoFloat 8s ease-in-out infinite;
}
#sec_about .about-wrap .kumo02 {
  position: absolute;
  bottom: -21.9444444444vw;
  left: 0;
  margin-left: calc(50% - 50vw);
  transform: translateX(-50%);
  width: 25vw;
  max-width: 316px;
  height: 21.9444444444vw;
  max-height: 361px;
}
#sec_about .about-wrap .kumo02::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/about/kumo01.webp);
  background-repeat: no-repeat;
  background-size: contain;
  animation: kumoFloat 8s ease-in-out infinite;
}
#sec_about .message-tit-wrap {
  margin-top: 160px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #sec_about .message-tit-wrap {
    margin-top: 60px;
    margin-bottom: 40px;
  }
}
#sec_about .message-contents-wrap {
  background-color: #ffffff;
  border-radius: 60px;
  justify-content: center;
  padding-top: 120px;
  padding-bottom: 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap {
    border-radius: 30px;
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
    flex-direction: column-reverse;
  }
}
#sec_about .message-contents-wrap::before {
  content: "";
  position: absolute;
  top: 24px;
  left: -5.2083333333vw;
  display: block;
  background-image: url(../img/about/yellow-deco.webp);
  background-repeat: no-repeat;
  background-size: contain;
  width: 49.3055555556vw;
  height: 44.4444444444vw;
  z-index: 1;
}
@media screen and (max-width: 1280px) {
  #sec_about .message-contents-wrap::before {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap::before {
    background-image: url(../img/about/yellow-deco-sp.webp);
    width: 84vw;
    height: 76.5333333333vw;
    max-width: 315px;
    max-height: 287px;
    top: 53.3333333333vw;
    left: 0;
  }
}
#sec_about .message-contents-wrap::after {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../img/about/kuma.webp);
  background-repeat: no-repeat;
  background-size: contain;
  width: 120px;
  height: 158px;
  top: -40px;
  left: 40px;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap::after {
    width: 58px;
    height: 76px;
    top: 60px;
    left: 15px;
  }
}
#sec_about .message-contents-wrap .txt {
  max-width: 420px;
  width: 29.1666666667vw;
  transform: translateX(80px);
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .txt {
    width: 100%;
    max-width: 100%;
    transform: none;
  }
}
#sec_about .message-contents-wrap .txt h3 {
  padding-right: 16px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .txt h3 {
    max-width: 236px;
    width: 62.9333333333vw;
    margin-right: 0;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
#sec_about .message-contents-wrap .txt p {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .txt p {
    font-size: 16px;
  }
}
#sec_about .message-contents-wrap .txt p:first-of-type {
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .txt p:first-of-type {
    margin-bottom: 20px;
  }
}
#sec_about .message-contents-wrap .txt p:nth-of-type(2) {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .txt p:nth-of-type(2) {
    margin-bottom: 20px;
  }
}
#sec_about .message-contents-wrap .image-wrap {
  max-width: 644px;
  width: 44.7222222222vw;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #sec_about .message-contents-wrap .image-wrap {
    width: 100%;
  }
}
#sec_about .company-seciton {
  position: relative;
  padding-bottom: 460px;
}
@media screen and (max-width: 767px) {
  #sec_about .company-seciton {
    padding-bottom: 300px;
  }
}
#sec_about .company-seciton .bird {
  display: block;
  position: absolute;
  top: 0;
  right: 30px;
  width: 17.1527777778vw;
  max-width: 247px;
  height: 16.8055555556vw;
  max-height: 242px;
}
@media screen and (max-width: 1280px) {
  #sec_about .company-seciton .bird {
    top: -150px;
  }
}
@media screen and (max-width: 767px) {
  #sec_about .company-seciton .bird {
    display: none;
  }
}
#sec_about .company-seciton .bird::before {
  display: block;
  content: "";
  background-image: url(../img/about/bird.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
#sec_about .company-seciton::before {
  content: "";
  position: absolute;
  background-image: url(../img/about/yellow-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 70.8333333333vw;
  max-height: 1020px;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  #sec_about .company-seciton::before {
    background-image: url(../img/about/yellow-bg-sp.webp);
    height: 170.4vw;
  }
}
#sec_about .company-seciton::after {
  content: "";
  position: absolute;
  background-image: url(../img/about/contact-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 21.1111111111vw;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  #sec_about .company-seciton::after {
    background-image: url(../img/about/contact-bg-sp.webp);
    height: 70.9333333333vw;
  }
}
#sec_about .company-wrap {
  max-width: 800px;
  margin: auto;
  margin-top: 180px;
  background-color: #ffffff;
  border-radius: 60px;
  position: relative;
  padding-top: 120px;
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap {
    margin: 100px 15px 0;
    border-radius: 30px;
    padding: 40px 15px 60px 15px;
  }
}
#sec_about .company-wrap .illu {
  position: absolute;
  display: inline-block;
  top: -60px;
  left: 0;
  right: 0;
  margin: auto;
  width: 120px;
  height: 94px;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .illu {
    width: 74px;
    height: 58px;
    top: -30px;
  }
}
#sec_about .company-wrap .title_sec_inner {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .title_sec_inner {
    margin-bottom: 30px;
  }
}
#sec_about .company-wrap .info-list {
  width: 38.8888888889vw;
  max-width: 560px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .info-list {
    width: 100%;
    max-width: 100%;
  }
}
#sec_about .company-wrap .info-list .l_flex {
  padding-bottom: 30px;
  margin-bottom: 30px;
  background-image: url(../img/about/border.webp);
  background-repeat: repeat-x;
  background-size: 21px;
  background-position: bottom left;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .info-list .l_flex {
    padding-bottom: 15px;
    margin-bottom: 15px;
    background-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .info-list .l_flex:last-of-type {
    margin-bottom: 40px;
  }
}
#sec_about .company-wrap .info-list .l_flex dt {
  text-align: left;
  font-weight: normal;
  width: 37.5%;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .info-list .l_flex dt {
    width: 38.0952380952%;
    max-width: 120px;
    padding-left: 0;
  }
}
#sec_about .company-wrap .info-list .l_flex dd {
  text-align: left;
}
@media screen and (max-width: 767px) {
  #sec_about .company-wrap .info-list .l_flex dd {
    width: 52%;
    max-width: 195px;
  }
}

.section-contact-wrap {
  position: relative;
}
.section-contact-wrap .paper-airplane-deco {
  display: block;
  position: absolute;
  top: -33.6111111111vw;
  left: 0;
  width: 72.9166666667vw;
  max-width: 1050px;
  height: 91.875vw;
  max-height: 1323px;
}
@media screen and (max-width: 767px) {
  .section-contact-wrap .paper-airplane-deco {
    width: 100%;
    top: -74.6666666667vw;
    max-width: 100%;
    height: 171.7333333333vw;
    max-height: 644px;
  }
}
.section-contact-wrap .paper-airplane-deco::before {
  content: "";
  display: block;
  background-image: url(../img/about/deco.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .section-contact-wrap .paper-airplane-deco::before {
    background-image: url(../img/about/deco-sp.webp);
  }
}

#sec_contact {
  background-color: #88cc3a;
}
@media screen and (max-width: 767px) {
  #sec_contact {
    padding-bottom: 150px;
  }
}